using System;
using System.Text;

public partial class Popup : System.Web.UI.Page
{
	protected void Page_Load(object sender, EventArgs e)
	{
		if (!ClientScript.IsClientScriptBlockRegistered("popup") && !Page.IsPostBack)
		{
			StringBuilder sb = new StringBuilder();
			sb.Append("<script type=\"text/javascript\">var tamanho='top=100,left=100,width=450,height=290,toolbar=no,scrollbars=auto,menubar=no,location=no,directories=no';");
			sb.Append("window.open('http://www.novatec.com.br', 'Publicidade', tamanho, 0)</");
			sb.Append("script>");

			ClientScript.RegisterClientScriptBlock(this.GetType(), "popup", sb.ToString());
		}
	}

}
